﻿/* CSS RESET */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(fonts/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(fonts/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: local('Ubuntu'), url(fonts/_xyN3apAT_yRRDeqB3sPRg.woff) format('woff');
}
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'), url(fonts/0ihfXUL2emPh0ROJezvraD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* ===================================================================
 * STANDARD CMS
 Couleurs: 
 Orange : #ff5a00
 Bleu :  #006bbb 
 * =================================================================*/
.alignleft { text-align: left; }
.alignright { text-align: right; }
.aligncenter { text-align: center; }
.alignjustify { text-align: justify; }
.floatleft { float: left; }
.floatright { float: right; }
.inline {display:inline !important;}
.small {font-size:0.924em; }
.x-small {font-size:0.847em; }
.nopadding { padding:0; }
.fullwidth { width:100%; }

/* CLEARFIX */
.clearfix:before,
.clearfix:after   { content: "."; display: block; height: 0; overflow: hidden; }
.clearfix:after   { clear: both; }
.clearfix         { zoom: 1; }

/* UI-TABS */
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/* ===================================================================
 * LAYOUT GENERAL
 * =================================================================*/
html { background: url(../images/bgRepeat.png) center top repeat-x #ebebeb; font-size:100%; }
body { font-family: Arial, Helvetica,sans-serif; background: url(../images/bg.jpg) no-repeat top center; line-height: 1.4; font-size: 0.813em; }
#document {  width :960px; margin: 0 auto; }
#header { margin-bottom:10px; }
.mainContent { background: #fff; padding: 30px 40px; vertical-align:top; width:585px; /* 665 - 40 - 40 ; */ overflow:hidden; }
.rightCol { vertical-align:top;  float: left; width: 285px; margin-left:10px; margin-bottom:60px; } 
.leftCol { float: left; } 

/* ===================================================================
 * STYLE GENERIQUES
 * =================================================================*/
h1, h2, h3, h4 { font-family: 'Ubuntu', sans-serif; font-weight: bold; text-transform: uppercase; line-height:1em; }
h1 { font-size: 2.462em; color: #006bbb; margin-bottom:20px; }
h2 { font-size: 1.539em; color: #006bbb; margin-bottom:20px; line-height: 120%}
h3 { font-size: 1.251em; color: #6f7070; margin-bottom:13px; line-height: 120% }
h4 { font-size: 1.064em; margin-bottom:10px; }
p { margin: 10px 0 10px 0; }
ol, ul { list-style: none;  }
hr { margin:20px 0; border:0; border-top:1px solid #b2b2b2;  }
em { font-style:italic; }
input, select, textarea { 
    font-size:1em;
    font-family: arial, sans-serif;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
    border-radius: 5px;
    padding: 4px 10px;
    border:1px solid #b4b4b4;
    background: #eff0f0;
    color: #585858;
}
input:focus, input:hover, 
select:focus, select:hover, 
textarea:focus, select:hover { background:#fff; }
select   { min-width: 185px; }
select option { padding: 0 10px;  }

.rightCol a,
.mainContent a {text-decoration:none; color: #ff5a00; font-weight: bold;}
.rightCol a:hover,
.mainContent a:hover { color: #908f8f; }
.mainContent ol, 
.mainContent ul { list-style: none; padding: 10px; padding: 10px; background: #f7f7f7; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
.mainContent ul li { background: url(../images/puce.png) no-repeat left top; line-height: 1.3em; padding-left:20px; margin: 10px 0; }
.mainContent ul li ul { padding: 0; background: none; }
.mainContent ul li li { background: url(../images/sousPuce.png) no-repeat left top; margin: 10px 0; }
table { border-collapse: collapse; border-spacing: 0; }
/*.mainContent table { background: #c6c6c6 url(../images/degTableau.png) repeat-x;  -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; } 
.mainContent table.noHeader {background: none;  -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius:0px; }*/
.mainContent table.{background: none;  -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius:0px; }
.mainContent table tr.header td,
.mainContent table th{ color: #5d5d5d; font-weight:bold; padding: 11px 20px;  }
.mainContent table tr.header td {text-align:center;}
.mainContent table .tri{ color: #5d5d5d; font-family: arial; padding-right:10px; background: url(../images/puceHaut.png) no-repeat right center; }
.mainContent table .triBas{ color: #fff; font-family: arial; padding-right:10px; background: url(../images/puceBas.png) no-repeat right center; color: #fff; }
/*.mainContent table tr:first-child { background:none !important; }*/
.mainContent table tr:nth-child(even) {background: #f7f7f7; }
.mainContent table tr:nth-child(odd) { background: #FFF; }
.mainContent table td{ border-top: 1px solid #e8e8e8; padding:6px 20px; }
.mainContent h2 { margin-top:20px; }
.mainContent h3 { margin-top:13px; }
.mainContent h4 { margin-top:10px; }

.ubuntu { font-family: 'Ubuntu', sans-serif; }
strong,
.bold { font-weight:bold; }
.italic { font-style:italic; }
.summary { color:#2c2c2c; }

/* Bouton */
a.button {
	background: transparent url('../images/button.png') top left repeat;
	font-weight:bold;
	padding:4px 10px;
	color:#f8f8f8;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
a.button:hover {
	background-image: none;
	background-color:#908f8f;
	color:#f8f8f8;
}

.action .button { margin-right:5px; }
.action .button:last-child { margin-right:0px; }

a.fr span { background: url(../images/fr.png) no-repeat left center; padding-left: 25px; }
a.en span { background: url(../images/en.png) no-repeat left center; padding-left: 25px; }
a.cn span { background: url(../images/ch.png) no-repeat left center; padding-left: 25px; }
a.tag { color: #ff5a00; text-decoration:none; border-left: 1px solid #b3b3b3; padding: 0px 23px 0px 0; height:25px; display : inline-block; background: url(../images/tag.png) no-repeat right top;}
a.tag span { background: url(../images/repeatTag.png) repeat-x top left; line-height:25px; padding: 0px 5px 0px 10px; display : inline-block; }
a.tag:hover { background: url(../images/tag2.png) no-repeat right bottom; }
a.tag:hover span,
a.tag span:hover { background: #908f8f; color:#fff; }

/* ===================================================================
 * Bandeau haut
 * =================================================================*/
.hlLogo { float:left; margin: 15px 80px 21px 0px; height: 105px; width:150px; }
.logo { height:105px; width:150px; }
#logoPartenaires { margin: 30px 0 0 0; float:left; }
#logoPartenaires img{ margin: 0 10px 10px; }

#search { float: right; }
#searchInner { margin: 40px 10px 0 0; float: left; position:relative; }
#search input {  font-family: Arial, Helvetica,sans-serif; border: 1px solid #9e9fa0; color: #fff; padding: 4px 10px; background:#6e6e6f; float:left; margin:0; display:block; height:15px; position:relative; }
#search .searchInputButton { -webkit-border-top-right-radius: 0px; -webkit-border-bottom-right-radius: 0px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; -webkit-border-top-left-radius: 15px; -webkit-border-bottom-left-radius: 15px; -moz-border-radius-topleft: 15px; -moz-border-radius-bottomleft: 15px; border-top-left-radius: 15px; border-bottom-left-radius: 15px; background: url(../images/loupe.png) no-repeat 10px center #6e6e6f; text-indent:-10000px; border-right:0px; padding-left: 28px; height:25px; width:28px; z-index:1; }
.ua-ie.version-7 #search .searchInputButton {padding-left: 35px;  width:35px; }
#search .searchInputField { -webkit-border-top-right-radius: 15px; -webkit-border-bottom-right-radius: 15px; -moz-border-radius-topright: 15px; -moz-border-radius-bottomright: 15px; border-top-right-radius: 15px; border-bottom-right-radius: 15px;  -webkit-border-top-left-radius: 0px; -webkit-border-bottom-left-radius: 0px; -moz-border-radius-topleft: 0px; -moz-border-radius-bottomleft: 0px; border-top-left-radius: 0px; border-bottom-left-radius: 0px;  border-left:0px; z-index:2; left:-1px; } 
#search input.focused { border-color: #d1d2d4; background-color: #8c8d8e; }

#language { float: left; margin:40px 0 0 0; }
#language a { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; color: #fff; font-weight:bold; text-decoration: none; background: url(../images/motifGrisClair.png) repeat; padding:5px 15px 4px 10px; display:inline-block; height:1.38em; }
#language a:hover{ background: url(../images/motifGrisClair2.png) repeat; } 

.navigation { float: left; margin: 20px 0 14px 12px; width:718px; height:auto; }  
.navigation ul li { display: block; float:left; margin: 0 0 0 20px; position: relative; z-index: 2; }
.navigation ul li:first-child { margin: 0; }
.navigation ul li a { font-family: 'Ubuntu', sans-serif; font-weight: bold; font-size: 1.077em; text-decoration: none; text-transform:uppercase; color: #f8f8f8; }
.ua-ie.version-7 .navigation ul li a,
.ua-ie.version-8 .navigation ul li a {font-size: 1em;}
.navigation ul li:hover a,
.navigation ul li a.selected,
.navigation ul li a:hover { color: #908f8f; }
.navigation ul li .navigationNiv2 { display: none; position: absolute; left:0; top:1.5em; z-index: 10; background: url(../images/flecheMenuCourant.png) 15px 0 no-repeat; padding:5px 0 0 0; }
.navigation ul li:hover a + div { display: block; }
.navigation ul li ul { padding: 20px;  background: #f8f8f8; width: 180px; }
.navigation ul li li { margin:0; float:none;  border-bottom: 1px solid #d0d0d0; }
.navigation ul li:hover li a { font-family: Arial, Helvetica,sans-serif; display: block; font-size: 1em; padding: 9px 0 9px 10px;  color:#000; text-transform: none; }
.navigation ul li li a.hover,
.navigation ul li li a.selected,
.navigation ul li li a:hover { background: #dfdfdf; color: #000; }

/* Navigation carousel */
.nav-prev, .nav-next { background: transparent url('../images/navi.png') no-repeat 27px 27px; display: block; width: 27px; height: 27px; float:left; margin:0 0 0 5px; }
.nav-prev { background-position: 0px -27px;}
.nav-next { background-position: 0px -81px; }
.nav-prev:hover { background-position: 0px 0px; }
.nav-next:hover { background-position: 0px -54px; }
.nav-prev.disabled, #next.disabled { display: none !important; }
.pager { float:left; width:27px; height:22px; padding-top:5px; } 

.wrapper .nav-wrapper { margin-top:20px; }
.wrapper .nav-buttons { float:right; }

/* Carousel header*/
#bandeauHaut { position: relative; width: 960px; height: 287px; clear:both; }
#carousel-wrapper { position: relative; }
#carousel { overflow: hidden; width: 960px; height: 287px; }
#carousel div.carouselItem, 
#carousel img {	display: block;	float: left; }
#carousel div.carouselItem .detail { position: relative; height:220px; width:460px; left:498px; text-align:right; margin-top:67px; padding-right:2px; }
#carousel img { border: none; width: 100%; height: 100%; position: absolute; top: 0; left: 0; }
#carousel div.carouselItem { position: relative; width: 960px; height: 287px; }
#nav-wrapper { position: absolute; height:27px; top:20px; right:0px; color: white; width:100px; }

#bandeauHaut .detail h1 { color:#ff5a00; font-size:300%; line-height:1.1em; margin-bottom:10px; }
#bandeauHaut .detail h2 { color:#fff; text-transform:none; font-size:200%; margin-bottom:10px; }
#bandeauHaut .detail a  {
	background: transparent url('../images/button.png') top left repeat;
	font-weight:bold;
	padding:6px 10px;
	color:#f8f8f8;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
#bandeauHaut .detail a:hover {
	background-image: none;
	background-color:#908f8f;
}

/* ===================================================================
 * Colonne droite
 * =================================================================*/
.rightCol h3 { color:#000; }
.rightCol h3 span { font-weight: normal;}
.rightCol p { margin-bottom:1em; }
.rightCol .bulle { background: url(../images/bulle.png) no-repeat left center; padding-left: 30px; font-size: 1.667em; }
.rightCol h3.bulle  span { font-weight: bold;}

.navSecondaire { background: #FF5A00; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px; margin-bottom:10px;  }
.navSecondaire ul { padding: 40px 40px 40px 0; } 
.navSecondaire li { padding: 0px 0 0px 0px; border-top: 1px solid #ff7326; vertical-align:text-bottom; }
.navSecondaire li:first-child { border:0; }
.navSecondaire li a { color:#fff; min-height:18px; display:block; text-decoration: none; margin-left:-10px; position:relative; padding: 13px 0 13px 40px; font-weight: bold; line-height:1.154em; }

.navSecondaire li a:hover, 
.navSecondaire li a.selected { color:#000; background: #fff; font-size: 1.154em; -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 0px; -webkit-border-radius: 0px 5px 5px 0px; border-radius: 0px 5px 5px 0px;  line-height:1em;}

.blocGris { padding: 30px 40px; background: #d1d1d1; }

.addThis a { margin-left:0.4em;}


/* ===================================================================
 * Contenu
 * =================================================================*/
.breadcrump { background: white url(../images/breadcrump.png) repeat-x top left; margin: 15px 0; height:30px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.breadcrump a,
.breadcrump div { color: #ff5a00; background: white url(../images/flecheAriane.png) no-repeat 0px -60px; float:left; display:block;  text-decoration: none; margin-right: -10px; padding-left:9px; }
.breadcrump span { line-height:1.4em; padding: 6px 20px 6px 15px; background: white url(../images/flecheAriane.png) no-repeat right 0px; display:block; }
.breadcrump div span, 
.breadcrump a span { background: white url(../images/flecheAriane.png) no-repeat right -60px; }
.breadcrump div span{ background-position: right -90px; background-color:white; }
.breadcrump a:hover { background-position: top right; background: #908f8f url(../images/flecheAriane.png) no-repeat left -30px; }
.breadcrump a:hover span { color:#fff; background:  #908f8f url(../images/flecheAriane.png) no-repeat right 0px; }
.breadcrump a:hover + div, 
.breadcrump a:hover + a { background: transparent url(../images/flecheAriane.png) no-repeat 0px 0px; }
.breadcrump a:first-child { text-indent:-10000px; width: 50px; height:30px; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 5px; -webkit-border-radius: 5px 0px 0px 5px; border-radius: 5px 0px 0px 5px; background-image:none; padding:0;  }
.breadcrump a:first-child span { background:transparent url(../images/Home.png) no-repeat top center; -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 0px; -moz-border-radius-bottomright: 0px; -moz-border-radius-bottomleft: 5px; -webkit-border-radius: 5px 0px 0px 5px; border-radius: 5px 0px 0px 5px; }
.breadcrump a:first-child span:hover { background: url(../images/Home.png) no-repeat bottom center #908f8f; }


/* ===================================================================
 * Bandeau bas
 * =================================================================*/
#bandeauBas { clear:both;background: #969696; margin-top: 40px;}
#bandeauBas #innerFooter { background: url(../images/bgFooter.png) 285px 0 no-repeat; margin:0 auto; width:960px; min-height:264px; }
#bandeauBas #blocNoir   { float: left; background: url(../images/bgBlocNoir.png) no-repeat; height: 224px; width: 205px; padding: 40px 40px 0; }
#bandeauBas #blocNoir a { text-decoration: none; color: #f8f8f8; }
#bandeauBas h3 {  font-size: 1.693em; color: #f8f8f8; line-height:1em; }
#bandeauBas #smartPage  { margin-top:10px; }
#bandeauBas #smartPage a{ font-weight:bold; }
/* Lien avec picto */
#bandeauBas #footer { float:left; width: 349px; border-right: 1px solid #a6a6a6; margin: 40px 0 0 40px; }
#bandeauBas #footer ul li { display:block; float:left; }
#bandeauBas #footer ul li:nth-child(even) { width:164px; }
#bandeauBas #footer ul li.even {width:164px;}
#bandeauBas #footer ul li:nth-child(odd) { width:184px;  }
#bandeauBas #footer ul li.odd{ width:184px;}
#bandeauBas #footer ul li a { font-family: 'Ubuntu', sans-serif; margin-bottom:10px; font-size: 1.231em; color: #fff;  display:block; text-decoration:none; line-height: 1em; text-transform:uppercase; padding:10px 0 12px 60px; }
#bandeauBas #footer ul li a span { font-weight:bold; }
#bandeauBas #footer ul li a.acces { background: url(../images/picto_acces.png) no-repeat; }
#bandeauBas #footer ul li a.socialMap{ background: url(../images/picto_socialMap.png) no-repeat; }
#bandeauBas #footer ul li a.visite{ background: url(../images/picto_visite.png) no-repeat; }
#bandeauBas #footer ul li a.presse{ background: url(../images/picto_presse.png) no-repeat; padding-top:20px; padding-bottom:18px; }
#bandeauBas #footer ul li a.contact{ background: url(../images/picto_contact.png) no-repeat; }
#bandeauBas #footer ul li a.mobile{ background: url(../images/picto_mobile.png) no-repeat; }
#bandeauBas #footer ul li a:hover { background-position: left bottom; }
#bandeauBas .footerRightCol { float:left; margin:55px 0px 0px 40px; }
#bandeauBas .social { position:relative; }
#bandeauBas .social a { text-indent:-10000px; display:block; margin-right: 10px; background-repeat: no-repeat; background-image: url('../images/social.png'); background-color:transparent; width:32px; height:32px; float:left;}
#bandeauBas .social a.twitter { background-position:bottom left; }
#bandeauBas .social a.twitter:hover { background-position:top left; }
#bandeauBas .social a.youtube { background-position:bottom right; }
#bandeauBas .social a.youtube:hover { background-position:top right; }
#bandeauBas .social a.facebook { background-position:bottom center; }
#bandeauBas .social a.facebook:hover { background-position:top center; }
#bandeauBas .social img { position:absolute; height:133px; width:157px; top:-120px; left:80px; }
#bandeauBas .social1 { position:relative; }
#bandeauBas .social1 a { text-indent:-10000px; display:block; margin-right: 10px; background-repeat: no-repeat; background-image: url('../images/social1.png'); background-color:transparent; width:32px; height:32px; float:left;}
#bandeauBas .social1 a.weibo { background-position:bottom left; }
#bandeauBas .social1 a.weibo:hover{ background-position:top left; }
#bandeauBas .social1 a.weixin{ background-position:bottom right; }
#bandeauBas .social1 a.weixin:hover{ background-position:top right; }
#bandeauBas .social1 a.douban{ background-position:bottom center; }
#bandeauBas .social1 a.douban:hover{ background-position:top center; }
#bandeauBas .social1 img { position:absolute; height:133px; width:157px; top:-120px; left:80px; }
#bandeauBas .iTunesU { background: transparent url(../images/pictoItunesU.png) no-repeat top left;  color:white;  font-family: 'Ubuntu', sans-serif; font-size: 1.231em;   display:block; text-decoration:none; line-height: 1em; text-transform:uppercase; padding:2px 0 18px 65px; height: 18px; margin-top:30px; }
#bandeauBas .iTunesU strong{ font-weight:bold;}
#bandeauBas a.iTunesU:hover { background-position: bottom left; color:#2c2c2c;}
a.links { background: transparent url('../images/black.png') top left repeat; font-weight:bold; padding:8px 10px; color:#fff; text-decoration:none; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;  }
a.links span { margin:0px 10px; padding-left:30px; background: transparent url('../images/links.png') 0px -16px no-repeat; } 
a.links:hover {background-image: none;	background-color:#ff5a00; }
a.links:hover span { background-position:0px 0px;} 
.copy { font-size:0.847em; color:#5a5a5a; font-family:arial; }
#bandeauBas .legacy { color:#dfdfdf;  text-decoration:none; font-size:0.847em; font-family:arial }
#bandeauBas a.legacy:hover { color:#2c2c2c; }

/* ===================================================================
 * Formulaire
 * =================================================================*/
.formulaire { margin: 20px 0; padding: 10px 20px; background: #f7f7f7; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;  }
legend { font-size: 1.231em; font-weight:bold; color: #6f7070; }
label, .label_champ { display:block; margin:10px 0 0 0; font-weight:bold;  color: #6f7070; }
label { font-weight:normal; }
.invalid { border: 1px solid #f04900; }
.valid   { border: 1px solid #26b001; } 
.validator,
.compteValidator  { background: url(../images/croixValidation.png) no-repeat; width: 24px; height:12px; display:inline-block; text-indent:-10000px; margin-left:5px;  }
.required {color:#174576;}
.ok  { background-position: bottom left; }
.explicationError { display:block; color: #f04900; }
.submit { 
    background: transparent url('../images/button.png') top left repeat;
    font-weight:bold;
	padding:6px 10px;
	color:#f8f8f8;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor: pointer;
	float:right;
	margin-left:10px;
}
.submit:focus,
.submit:hover { background:#908f8f; }
input.date{ width:70px; }
select.inputListbox.hight { height:140px; }

.formulaire table { background:none; border:none; } 
.formulaire table th { color: #5d5d5d; font-weight:bold; padding: 11px 20px;  }

.formulaire table tr { background : none;}
.formulaire table td { border:0px;  }
.formulaire table td label { display:inline; }

/* ===================================================================
 * Généralités styles de paragraphes
 * =================================================================*/
.gabWidth100 { width:585px; clear:both; }
.gabWidth100.nopadding { width:665px; }
.gabWidth50 { width: 247.5px; }
.gabWidth50.nopadding { width:327.5px; } 
.gabAlignRight { float:right; margin-left:5px; clear: right; }
.gabAlignLeft { float:left; margin-right:5px; clear: left; }
.home .GabText, .home .GabTextBrut, .home .GabTextDetail, .home .GabTextImg { background-color:white; margin:0 0 10px; padding: 30px 40px; }
.home .GabText.nopadding { padding: 0px; }

/* ===================================================================
 * Home
 * =================================================================*/
.home .mainContent { clear: both; margin-top:10px; width:665px; padding:0; background-color:transparent; }
.home.school .mainContent { margin-top:0px; }

/* Bloc Formation */
#formationsContainer {
	WIDTH: 665px;
	HEIGHT: 337px
}

.school.home #formationsContainer {
	MIN-HEIGHT: 337px;
	WIDTH: 960px;
	HEIGHT: auto
}

#formationsContainer .blocFormation {
	WIDTH: 215px;
	BACKGROUND: white;
	FLOAT: left;
	HEIGHT: 312px;/* 337 - 25 */
	OVERFLOW: hidden;
	MARGIN-RIGHT: 10px;
	PADDING-TOP: 25px
}

.school.home #formationsContainer .blocFormation {
	POSITION: relative;
	HEIGHT: 302px
}

#formationsInternationales.blocFormation {
	margin-right:0px;
	background:#006cbc url('../images/formationsInternationales.png') top left no-repeat;
}

.school #formationsInternationales.blocFormation {
	background:#00489c url('../images/discoverCampuses.jpg') top left no-repeat;
	width:285px;
	height:302px;
	float:right;
}

.formationTypeTitle {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 30px;
	WIDTH: 155px; /* 215 - 30 -30 */
	PADDING-RIGHT: 30px;
	HEIGHT: 47px;
	PADDING-TOP: 0px
}

/* .formationTypeTitle {
	width:155px;
	padding:0px 30px;
	height:47px;
} */

.home.school #formationsContainer .formationTypeTitle { height:auto; padding-bottom:17px; }

#formationsInternationales .formationTypeTitle {
	width:171px; /* 215 - 22 - 22 */
	padding:0px 22px;
	height:22px;
}

.formationTypeTitle span {
	font-size:1.385em;
	font-family:'Ubuntu', sans-serif;
	font-weight:bold;
	color:#005aab;
	text-transform:uppercase;
	line-height:0.99em;
}

#formationsInternationales .formationTypeTitle span {
	color:#FFFFFF;
}

.home.school #formationsInternationales h3 
{
	width:205px; /* 285 - 40 - 40 */
	padding:0px 40px;
	font-family:'Ubuntu', sans-serif;
	color:#ffffff;
}

.home.school #formationsInternationales h3 em 
{
	font-family: 'OpenSans Italic',sans-serif;
    font-size: 1.077em;
    font-style: italic;
    text-transform:none;
    font-weight:normal;
	line-height:2em;
}

/*.choixFormations {
	width:155px; /* 215 - 30 -30 */
	height:30px;
	padding:0px 30px 22px;
}*/
.choixFormations {
	PADDING-BOTTOM: 22px;
	PADDING-LEFT: 30px;
	WIDTH: 155px;
	PADDING-RIGHT: 30px;
	HEIGHT: 30px;
	PADDING-TOP: 0px
}

#formationsInternationales .choixFormations  {
	width:171px; /* 215 - 22 - 22 */
/*	padding:0px 22px 47px;*/
	padding:0px 22px 22px;
}

.choixFormations span 
{
	font-size:1.077em;
	font-family:'OpenSans Italic', sans-serif;
	font-style:italic;
	color:#2c2c2c;
}

#formationsInternationales .choixFormations span {
	color:#FFFFFF;
}

div.formationContainer { 
	width:155px; /* 215 - 30 - 30 */
	height:120px; /* 145 - 1 - 24  175px*/ 
	padding:24px 0px 0px;
	margin:0px 30px;
	border-top:1px solid #d1d2d4;
}

#formationsInternationales div.formationContainer { 
	border-top:1px solid #1f73ba;
       /*border-top:1px solid #d1d2d4;*/
}

.school #formationsInternationales div.formationContainer {
	width:225px;
	border-top:0px;
}

div.formationContainer p, 
div.formationContainer li {
	background:white url('../images/puceFormation.png') 0px 6px no-repeat;
	padding:0px 0px 0px 10px;
}

#formationsInternationales div.formationContainer p, 
#formationsInternationales div.formationContainer li { 
	background:transparent url('../images/puceFormationInternationale.png') 0px 12px no-repeat;
        /*background:white url('../images/puceFormation.png') 0px 12px no-repeat;*/
	padding:5px 0px 5px 10px;
}

.school #formationsInternationales div.formationContainer p, 
.school #formationsInternationales div.formationContainer li { 
	background:none;
	margin-bottom:1em;
}
div.formationContainer a {
	font-family:Arial;
	font-weight:bold;
	font-size:0.924em;
	color:#005aab;
	height:20px; /* 20 - 5 - 5 ;*/
	padding:0px 0;
	text-decoration:none;
}
#formationsInternationales div.formationContainer a { 
	/*color:white;*/
}
.school #formationsInternationales div.formationContainer a  {
	background:white;
    color:#005aab;
	font-weight:bold;
	padding:4px;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	word-wrap: normal;
	font-size:0.96em;
}

.toutesLesFormations{
	background:transparent url('../images/toutesLesFormations.png') top left repeat;
	height:28px; /*  68 - 20 - 20 */
	width:185px;  /* 215 - 30 */
	padding:20px 0px  20px 30px;
}
.school .toutesLesFormations{
	position:absolute;
	bottom:0px;
}
.toutesLesFormations a {
	background:transparent url('../images/puceToutesLesFormations.png') top left no-repeat;
	color:#f8f8f8; 
	font-family:'Ubuntu', sans-serif;
	padding-left:35px;
	display:block;
	height:35px;
	text-decoration:none;
	text-transform:uppercase;
	line-height:1.1em;
}
.school .us .toutesLesFormations a { line-height:2.2em; }

/* Bloc Actualités / Twitter / Evènements */
.rightColInner { background:white; padding:30px 40px; width:205px; margin-bottom:10px; }

/* Entête de sections */
.home .rightCol h3 { font-size: 1.539em; color:#2c2c2c; line-height:1em; font-weight:normal;}
.home .rightCol h3 em { font-family:'OpenSans', sans-serif; font-style:italic; font-size:0.7em; color:#2c2c2c; text-transform:none; }

#newsTab { margin-bottom:15px; }
#newsTab span {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:3px 10px;
	
}
#newsTab span a {
	font-family : Arial;
	font-weight: bold;
	color: #ff5a00;
	font-size:1.154em; 
	text-decoration:none;
}
#newsTab span.current{
	background:transparent url('../images/tabSelected.png') repeat top left;
}
#newsTab span.current a {
	color:white;
}
#newsTab a.tabTweets {
	background:transparent url('../images/twitter.png') no-repeat left center;
	padding-left:20px;
}
#newsTab .current a.tabTweets {
	background:transparent url('../images/twitterSelected.png') no-repeat left center;
}
.action {
	clear:both;
	margin:20px 0px;
}
.action a { float:left; }
.action a.rss { float:right;}

/* Bloc Tweets*/
.panelTweets {}
.panelTweets ul { margin:0px; padding:0; }
.panelTweets ul li { margin-bottom:10px; color:#2c2c2c; }
.panelTweets ul li a { color: #ff5a00; }

/* Bloc Actualités */
/* Date */
.GabActu span.date,
.GabActuPrv span.date {
	font-family:'OpenSans', sans-serif;
	font-size:1.385em;
	color:#2c2c2c;
	font-style:italic;
	height:55px; /* 63 - 8 */
	width:55px; /* 205 - 66 - 84 */
	padding:8px 84px 0px 66px;
	text-align:center;
	background: white url('../images/dateNewsPreview.png') top left no-repeat;
	display:block;
	line-height:1.1em;
}

/* Libellé + lien */
.GabActuPrv h4 {
	color:#ff5a00;
	font-size:1.077em;
	text-transform: none; 
	font-family: Arial, Helvetica,sans-serif; 
}
.GabActuPrv a  {
	color:#ff5a00;
	text-decoration:none;
}
.GabActuPrv img { margin-bottom: 1em; }

/* Résumé */
.carousel .GabActuPrv { height:240px; width:205px; }
.carousel .GabActuPrv img { max-width:205px; }

.GabActu span.date { background-image: url(../images/dateNews.png); width:585px; padding:4px 0px 0px 0px; }
.GabActu .summaryWrapper { margin-bottom:30px; }
.GabActu .summary { font-size:1.231em; font-family:'OpenSans', sans-serif; }
.GabActu .imgWrapper { float:right; margin:0 0px 10px 15px; }
.GabActu .imgWrapper img {margin:0;}

/*-------------------------------
	Gabarit Evenement
--------------------------------*/
/* Bloc Agenda */
/* Date */
.GabEvtPrv .date {
	font-family : arial;
	font-style : italic;
	font-size: 0.924em;
	color:#737373;
	margin-bottom:10px;
	display: block;
}

/* Libellé + lien */
.GabEvtPrv h4 {
	color:#ff5a00;
	font-size:1.077em;
	text-transform: none; 
	font-family: Arial, Helvetica,sans-serif; 
}
.GabEvtPrv a  {
	color:#ff5a00;
	text-decoration:none;
}
.carousel .GabEvtPrv { height:130px; width:205px; }

.GabEvt .summaryWrapper { margin:1.5em 0; }
.GabEvt .imgWrapper { float:left; margin:0 30px 30px 0; }
.GabEvt .dateAndLocationWrapper { margin:0 0 1.5em; background: #e8f5ff; color:#006bbb; font-weight:bold; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding:10px 20px; width:545px /* 585 - 20 - 20 */; min-height:50px /* 70 - 10 - 10 */;  }
.GabEvt .dateAndLocationWrapper .dateWrapper { margin-right:30px;  border-right:1px solid #bad8f0; padding-right:20px; height:50px; width:175px; color:#006bbb; float:left; }
.GabEvt .dateAndLocationWrapper .locationWrapper { width:auto; background:transparent url(../images/location.png) no-repeat center left; padding:10px 0 10px 35px; min-height:30x; display: block; float:left; width:284px; }
.GabEvt .dateAndLocationWrapper .dateWrapper span { vertical-align: middle; }
.GabEvt .dateAndLocationWrapper .dateWrapper .date { font-family: 'Ubuntu', sans-serif; display : inline-block ; background:transparent url(../images/dateEvt.png) no-repeat top left; width:43px; height:50px; text-align :center; margin:0px 10px;}
.GabEvt .dateAndLocationWrapper .dateWrapper .date .day { font-size:1.616em; display:block; width:43px; }
.GabEvt .dateAndLocationWrapper .dateWrapper .date .month { font-weight:normal; text-transform:uppercase; display:block; width:43px;  }

/*-------------------------------
	Listes
--------------------------------*/
.listItem { margin:20px 0; clear:both; }
.searchNbResult { margin:1.5em 0; }
.pagineur{ margin-top:1.5em; text-align:center; }
a.pagineur_off{}
a.pagineur_on { color: #908f8f;}

.searchHspacer { height:1em; width:0px; margin:0px 5px;}

/*-------------------------------
	Liste Evenement
--------------------------------*/
.listItem .GabEvtPrv { border:0; border-bottom:1px solid #b2b2b2; padding-bottom:20px; }
.evt-pager { margin-top:20px; }
.evt-pager a { width:auto; line-height:1.8em; }
.evt-pager a.nav-prev { float:left; padding-left: 35px; text-align:left;}
.evt-pager a.nav-next { float:right; padding-right: 35px; text-align:right; background-position : right -81px; }
.evt-pager a.nav-next:hover { background-position : right -54px; }

/*-------------------------------
	Liste Actualite
--------------------------------*/
.carousel.newsList .GabActuPrv { height:auto; width:585px;}
.listItem .GabActuPrv span.date { background-image: url(../images/dateNews.png); width:585px; padding:4px 0px 0px 0px; font-size:1.308em;}
.listItem .GabActuPrv a img {  max-width:246px; margin-right:30px;  }
.listItem .GabActuPrv a.imgLink { float:left ; }
.listItem .GabActuPrv .detailWrapper { float:left; width:585px; }
.listItem .GabActuPrv a.imgLink + div { width:300px; }
	
/*-------------------------------
	Gabarit Formation
--------------------------------*/
.GabFormation {}
.GabFormation ul#tabs {
	/*display: inline;*/
	width:585px;
	border:none;
	background:none;
	padding:10px 0px;
}
.GabFormation ul#tabs li {
	background:transparent url('../images/tab.png') top left repeat;
	float:left;
	position:relative;
	display : block;
	height: 33px;
	margin-right:1px;
	text-align:center;
	padding:0;
}
.GabFormation ul#tabs li:first-child{
	-webkit-border-top-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.GabFormation ul#tabs li:last-child{
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	margin-right:0px;
}
.GabFormation ul#tabs li a{
	font-size:1.077em;
	font-weight:bold;
	font-family: Arial, Helvetica,sans-serif; 
	color:white;
	text-decoration:none;
    display:block;
	padding: 9px 0px;
	text-align:center;
}
.GabFormation ul#tabs li a:hover { text-decoration:underline; }
.GabFormation ul#tabs li.here {
	background-image:none;
	background-color:#006bbb;
}
.GabFormation #tabPanels { clear:both; padding-top:20px; }
.GabFormation .mainContent h2 {
	margin-bottom:15px;
	margin-top:0px;
}
.GabFormation .mainContent .infosPratiquesInner h3  {
	font-size:1.154em;
	font-family: Arial, Helvetica,sans-serif; 
	color:#2C2C2C;
	text-transform:none;
	margin-bottom:0px;
}
.GabFormation .infosPratiquesInner {
	font-family:Arial, Helvetica,sans-serif;
}
.GabFormation .infosPratiquesInner div {
	margin-bottom:15px;
}
.GabFormation .colonnageGauche { float:left; width:340px; margin-right:40px; }
.GabFormation .colonnageDroite { float:left; width:205px; }
.GabFormation .gabFormationSeparator{ height:4px; width:100%; background:transparent url(../images/formationSepH.png) repeat-x top left; zoom:1; clear:both; margin:40px 0px; display: block; }

.GabFormation .rightCol .blocGris { margin-bottom:10px; }
.GabFormation .rightCol .annexe {background:white; padding:30px 40px; }

.GabFormation div.information {
	display: block; 
	font-family: 'Ubuntu', sans-serif; 
	font-weight:normal; 
	margin-bottom : 10px;  
	background: transparent url('../images/button.png') top left repeat;
	padding:4px 10px;
	color:#f8f8f8;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.GabFormation .videoLegend {font-style:italic; margin-top:20px;}

a.inscription,
a.plaquette ,
a.call  { display: block; font-family: 'Ubuntu', sans-serif; font-weight:normal; margin-bottom : 10px;  }

.GabFormation div.information span, 
a.inscription span,
a.plaquette span,
 a.call span {  font-family: 'Ubuntu', sans-serif; font-size:14px; text-transform: uppercase; background: url(../images/pictoInscription.png)
 15px center no-repeat; padding-left: 60px; display:block;  }
.GabFormation div.information span strong,
a.inscription span strong,
a.plaquette span strong,
a.call span strong { font-family: 'Ubuntu', sans-serif; font-size:16px; font-weight:bold; }
.GabFormation div.information span { background: url(../images/info.png) 15px center no-repeat; }
a.inscription span { background: url(../images/pictoInscription.png) 15px center no-repeat; }
a.plaquette span { background: url(../images/download.png) 15px center no-repeat; }
a.call span { background: url(../images/callMe.png) 15px center no-repeat; }

.GabFormation .blocActualite h3 { font-family:'Ubuntu', sans-serif; font-size: 1.539em; color:#2c2c2c; line-height:1em; text-transform:uppercase; font-weight:normal; margin-bottom: 20px; }
.GabFormation .blocActualite h3 span { font-weight:bold; }

.GabFormation .reunionInformationList { margin:20px 0 0; border:0; border-top:1px solid #b2b2b2; padding:20px 0px; }
.GabFormation .reunionInformationList h4 { text-transform:none; }
.GabFormation .reunionInformationList ul { list-style: none; padding: 0 10px ; }
.GabFormation .reunionInformationList ul li { background: none; line-height: 1; padding-left:20px; margin: 0px 0 10px; }
.GabFormation .reunionInformationList ul li a { color:white; text-decoration:underline;}
.GabFormation .reunionInformationList ul li a:hover{ text-decoration:none;}

/*-------------------------------
	Gabarit News Flottant & 
	Gabarit Evt Flottant
--------------------------------*/
.GabEvtFlottant, .GabNewsFlottant{ width:205px; margin-bottom:20px; }
.GabEvtFlottant.floatleft, .GabNewsFlottant.floatleft{ margin-right:40px; clear:both; }
.GabEvtFlottant.floatright , .GabNewsFlottant.floatright { margin-left:40px; clear:both;  }
.GabEvtFlottant h3, .GabNewsFlottant h3 { font-family:'Ubuntu', sans-serif; font-size: 1.539em; color:#2c2c2c; line-height:1em; text-transform:uppercase;  margin-bottom: 20px; }
.GabEvtFlottant h3 span , .GabNewsFlottant h3 span { font-weight:normal; }
.GabFlottantSeparator { display:block; position:relative;  background: none repeat scroll 0 0 #EBEBEB; clear: both; height: 10px; width: 245px; }
.GabFlottantSeparator.floatleft { margin: 0 40px 0 -40px;  }
.GabFlottantSeparator.floatright {margin: 0 -40px 0 40px; }


/*-------------------------------
	Gabarit Compte
--------------------------------*/
.BasicCompte .rightCol input { width: 150px; }
.BasicCompte .rightCol input.submit { width: auto; }
.inscralert label {display:inline;}

/*-------------------------------
	Recherche enseignants
--------------------------------*/
.rechercheEnseignantContainer .blocEnseignants { float:left; width:33%; margin-bottom:30px;}
.rechercheEnseignantContainer .blocEnseignants strong { margin-top:15px; display:block; }
.rechercheEnseignantContainer .blocEnseignants .nomargin{ margin-top:0px; }

/*-------------------------------
	CV
--------------------------------*/
#cvWrapper { width:585px; }
#cvPresentation { background:#D1D1D1; padding:2px; min-height:182px; height: auto; margin:15px 0px; width:581px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#cvPresentation .cvPhoto { float:left; margin:5px 35px 5px 5px; height:168px; width:125px; }
#cvSummary h2 { float:left; margin:5px 0; color: #6f7070; }
#cvSummary h2 span { max-width:275px; width:auto; display:block; float:left; }
#cvSummary h2 a { margin-left:10px;  }
#cvSummary h2 a img { vertical-align:middle;  width:20px;}
#cvWrapper h3 { margin:5px 0px; text-transform : none; color: #006bbb; }
#cvSummary { float:left;  width:411px; }
.fullwidth #cvSummary { width:99%; margin-left:1%; }
.fullwidth #cvSummary h2 span { max-width:400px;  }
#cvWrapper .lang { float:right; margin: 10px 5px 0px 0px; }
#cvWrapper .nationalite { font-weight:bold; color: #6f7070; font-size:0.847em; }
#cvWrapper .cv { margin-top:10px;  font-size:0.847em;  }
#cvWrapper .cv a { float:left; margin-right:6px; }
#cvWrapper ul#cvToc { display: inline; width:585px; border:none; background:none; height: 33px;  margin:0; padding:0;}
#cvWrapper ul#cvToc li { background:transparent url('../images/tab.png') top left repeat; float:left; display : block; height: 33px; margin-right:1px; text-align:center; padding:0; margin-top:0px; }
#cvWrapper #cvToc li.oneCol { width:585px; margin:0px; }
#cvWrapper #cvToc li.twoCol { width:292px; }
#cvWrapper #cvToc li.threeCol { width: 194px; }
#cvWrapper ul#cvToc li:first-child {-webkit-border-top-left-radius: 4px; -webkit-border-bottom-left-radius: 4px; -moz-border-radius-topleft: 4px; -moz-border-radius-bottomleft: 4px; border-top-left-radius: 4px; border-bottom-left-radius: 4px; }
#cvWrapper ul#cvToc li:last-child, #cvWrapper ul#cvToc li.lastChild { -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; margin-right:0px; }
#cvWrapper ul#cvToc li a { font-size:1.077em; font-weight:bold; font-family: Arial, Helvetica,sans-serif;  color:white; text-decoration:none; display:block;padding: 9px 0px; text-align:center; }
#cvWrapper ul#cvToc li a:hover { text-decoration:underline; }
#cvWrapper ul#cvToc li.ui-tabs-selected { background-image:none; background-color:#006bbb; }
#cvWrapper .enseignement { margin-top:10px; border-bottom: 1px solid #BDBEBD; }
#cvWrapper .enseignement p { padding:6px 0px;}

/*-------------------------------
	Gabarit Publication
--------------------------------*/
.GabPublication { border-bottom: 1px solid #BDBEBD;  padding:0px; width:585px; }
.GabPublication .header{ padding:15px 0px; width:585px; }
.GabPublication .action { clear:none; margin:0px; }
.GabPublication a.action { padding:4px 5px 4px 30px; width:50px; height:20px; display:block;  float:right; margin-left:3px; color:#333333; font-weight:normal; text-decoration:underline; font-size:0.847em; }
.GabPublication a.action.abstract {  background:#ecf3f9 url(../images/cv/abstract.png) no-repeat  4px 4px; }
.GabPublication a.action.url { background:#EFF3FF url(../images/cv/link.png) no-repeat 6px 4px; }
.GabPublication .summary { margin-bottom:15px; }
.GabPublication h4 { border-bottom: 1px solid #BDBEBD; padding:6px 0px; margin:0px; }
.GabPublication .content { float:left; }
.GabPublication .content.withAbstract, 
.GabPublication .content.withLink { width:495px;}
.GabPublication .content.withLink.withAbstract { width:405px; }

/*-------------------------------
	Recherche Publications
--------------------------------*/
.recherchePublicationContainer .types { width:50%; float:left; }
.recherchePublicationContainer .types label { display:inline;}
.recherchePublicationContainer .types .label_champ { margin-bottom:10px; color:#006bbb; }
.listePublication .toc { float:left; width:50%; margin-top:20px; }

.listePublication .toc ul { background:transparent; }
.listePublication h3 { margin:5px 0px; text-transform : none; color: #006bbb; }
.publication { margin-top:25px; }
.publication .moreResults { border-bottom: 1px solid #BDBEBD; padding-bottom:2px; }

/*-------------------------------
	weixin_div
--------------------------------*/
.weixin_div{
	position: fixed;
	top: 50%;
	left: 100%;
	z-index: 50000;
	width: 200px;
	margin-left: -300px;
	background-color: #f5f5f5;
	border: 1px solid #aaa;
	border-radius: 6px;
        text-align:center;
        height: 220px;
}

.indexDiyButton{
	background:transparent url('../images/toutesLesFormations.png') top left repeat;
	height:37px; /*  68 - 20 - 20 */
	width:205px;  /* 215 - 30 */
	text-align:center;
	line-height:37px;
	font-size:1.35em;
	color:white; 
	font-weight:bold;
}

.indexMoreVedio{
	background: transparent url('../images/button.png') top left repeat;
	font-weight:bold;
	padding:0px 0px;
	color:#f8f8f8;
	text-decoration:none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}